BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.3; BACKGROUND-COLOR: #bfbfbf; MARGIN: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, "Geneva CE", lucida, sans-serif; COLOR: #000; FONT-SIZE: 0.8em; PADDING-TOP: 0px
}
FORM {
	MARGIN: 0px
}
TABLE {
	BORDER-SPACING: 0px
}
TABLE TD {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TABLE TH {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
P {
	MARGIN: 10px 0px
}
H1 {
	MARGIN: 25px 0px 10px; COLOR: #f72126; FONT-SIZE: 100%
}
H2 {
	MARGIN: 25px 0px 10px; COLOR: #f72126; FONT-SIZE: 100%
}
H3 {
	MARGIN: 25px 0px 10px; COLOR: #f72126; FONT-SIZE: 100%
}
H4 {
	MARGIN: 25px 0px 10px; COLOR: #f72126; FONT-SIZE: 100%
}
H5 {
	MARGIN: 25px 0px 10px; COLOR: #f72126; FONT-SIZE: 100%
}
H6 {
	MARGIN: 25px 0px 10px; COLOR: #f72126; FONT-SIZE: 100%
}
H1 {
	FONT-SIZE: 170%
}
H2 {
	FONT-SIZE: 120%
}
H3 {
	COLOR: black; FONT-SIZE: 120%; FONT-WEIGHT: bold
}
H4 {
	COLOR: black; FONT-WEIGHT: bold
}
HR {
	BORDER-BOTTOM: #808080 1px dashed; BORDER-LEFT: #808080 1px dashed; HEIGHT: 1px; CLEAR: both; BORDER-TOP: #808080 1px dashed; BORDER-RIGHT: #808080 1px dashed
}
SUP {
	FONT-SIZE: 50%; FONT-WEIGHT: normal
}
TD {
	FONT-SIZE: 90%
}
TH {
	FONT-SIZE: 90%
}
SMALL {
	FONT-SIZE: 80%
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 16px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.float-left {
	FLOAT: left
}
.float-right {
	FLOAT: right
}
.text-left {
	TEXT-ALIGN: left
}
.text-right {
	TEXT-ALIGN: right
}
.text-center {
	TEXT-ALIGN: center
}
.wrap {
	CLEAR: both
}
.wrap-left {
	CLEAR: left
}
.wrap-right {
	CLEAR: right
}
.nowrap {
	WHITE-SPACE: nowrap
}
.hidden {
	DISPLAY: none
}
.border {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid
}
.margin-left {
	MARGIN-LEFT: 20px
}
.margin-right {
	MARGIN-RIGHT: 20px
}
.padding-left {
	PADDING-LEFT: 20px
}
.padding-right {
	PADDING-RIGHT: 20px
}
.margin-left-small {
	MARGIN-LEFT: 5px
}
.margin-right-small {
	MARGIN-RIGHT: 5px
}
.padding-left-small {
	PADDING-LEFT: 5px
}
.bold {
	FONT-WEIGHT: bold
}
.italic {
	FONT-STYLE: italic
}
.bad {
	COLOR: red
}
.silver {
	COLOR: silver
}
.ok {
	COLOR: green
}
.cena {
	COLOR: green
}
.scratch {
	TEXT-DECORATION: line-through
}
.clear {
	CLEAR: both
}
.width_max {
	WIDTH: 100%
}
.width_150px {
	WIDTH: 150px
}
.fixed {
	POSITION: fixed
}
TABLE.border_all {
	BORDER-BOTTOM: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-TOP: silver 1px solid; BORDER-RIGHT: silver 1px solid
}
TABLE.border_all TD {
	BORDER-BOTTOM: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-TOP: silver 1px solid; BORDER-RIGHT: silver 1px solid
}
TABLE.border_all TH {
	BORDER-BOTTOM: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-TOP: silver 1px solid; BORDER-RIGHT: silver 1px solid
}
TABLE.border_all {
	BORDER-BOTTOM: medium none; BORDER-RIGHT: medium none
}
TABLE.border_all TD {
	BORDER-LEFT: medium none; BORDER-TOP: medium none
}
TABLE.border_all TH {
	BORDER-LEFT: medium none; BORDER-TOP: medium none
}
TABLE.border_all TH {
	BACKGROUND-COLOR: #eeeeee
}
TABLE.border_none {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.border_none TD {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.border_none TH {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.cell_padd_lr TD {
	PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
TABLE.cell_padd_lr TH {
	PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
TABLE.cell_padd_none TD {
	PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
TABLE.cell_padd_none TH {
	PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
#body {
	
}
#horni-lista {
	MIN-HEIGHT: 100px; BACKGROUND: url(bakcground_top.png) #ddd repeat-x left top; CLEAR: both
}
#horni-lista A {
	COLOR: white
}
#horni-lista-logo {
	MARGIN: 35px 0px 0px 15px; FLOAT: left
}
#horni-lista-logo .screen {
	DISPLAY: block
}
#horni-lista-logo .print {
	DISPLAY: none
}
#horni-lista-right {
	TEXT-ALIGN: left; MARGIN: 10px; MIN-HEIGHT: 45px; FLOAT: right
}
#top-language {
	MARGIN-TOP: 17px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: right
}
.top-language-lg {
	PADDING-RIGHT: 10px; MARGIN-BOTTOM: 7px; FLOAT: left
}
#menu {
	COLOR: white; CLEAR: both; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
#manu-basket {
	COLOR: white; CLEAR: both; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
#menu A {
	COLOR: white
}
#menu A:visited {
	COLOR: white
}
#menu-1 A {
	COLOR: white
}
#menu-1 A:visited {
	COLOR: white
}
#menu-2 A {
	COLOR: white
}
#menu-2 A:visited {
	COLOR: white
}
#manu-basket A {
	COLOR: black
}
#manu-basket A:visited {
	COLOR: black
}
#menu-1 {
	BORDER-BOTTOM: #c4c4c4 2px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #303030; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 4px
}
#menu-2 {
	BORDER-BOTTOM: #c4c4c4 2px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #303030; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 4px
}
#menu-1 .bad {
	COLOR: #eeeeee
}
#menu-2 .bad {
	COLOR: #eeeeee
}
#menu-2 {
	BORDER-BOTTOM-COLOR: #ff0000; BACKGROUND-COLOR: #ff9933
}
.menu-1-language {
	PADDING-RIGHT: 20px; FLOAT: right
}
.menu-1-button {
	PADDING-RIGHT: 20px; FLOAT: left
}
.menu-2-button {
	PADDING-RIGHT: 20px; FLOAT: left
}
.menu-1-login {
	MAX-WIDTH: 30%; FLOAT: right
}
.menu-1-login-jmeno {
	MARGIN-RIGHT: 10px
}
#manu-basket {
	BORDER-BOTTOM: #ce003a 1px dashed; MIN-WIDTH: 25%; TEXT-ALIGN: right; BORDER-LEFT: #ce003a 1px dashed; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #fff0bd; MARGIN-TOP: 1px; PADDING-LEFT: 19px; PADDING-RIGHT: 19px; FLOAT: right; COLOR: black; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 2px
}
#content-nonpadding {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: left; BORDER-LEFT: #606060 1px solid; BACKGROUND: url(bakcground_content.png) #ffffff repeat-x left top; BORDER-TOP: medium none; BORDER-RIGHT: #606060 1px solid
}
#content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
#end-paticka {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: url(bakcground_paticka.png) repeat-x left bottom; COLOR: white; CLEAR: both; PADDING-TOP: 5px
}
#end-paticka-logo {
	MARGIN-TOP: 15px; MARGIN-BOTTOM: 25px; FLOAT: right; CLEAR: both
}
#end-paticka-table {
	FLOAT: right; CLEAR: both
}
#end-ikony {
	TEXT-ALIGN: left; MARGIN-TOP: 30px
}
.end-ikony-ikona {
	FLOAT: left; MARGIN-RIGHT: 20px
}
.print_hlasky {
	MARGIN-BOTTOM: 20px
}
.print_hlasky__uvod {
	COLOR: red
}
.cena {
	FONT-WEIGHT: bold
}
.bgleft_arrow_right_big {
	MIN-HEIGHT: 50px; PADDING-LEFT: 40px; BACKGROUND: url(1rightarrow_big.png) no-repeat
}
.div_bgcolor_left_icohand {
	BORDER-BOTTOM: white 2px dashed; BORDER-LEFT: white 2px dashed; PADDING-BOTTOM: 5px; MARGIN: 15px 0px 10px; PADDING-LEFT: 62px; PADDING-RIGHT: 19px; BACKGROUND: url(ico_action.gif) #f72126 no-repeat 5px 0px; COLOR: white; BORDER-TOP: white 2px dashed; BORDER-RIGHT: white 2px dashed; PADDING-TOP: 8px
}
.div_bgcolor_left_icohand A {
	COLOR: white
}
.bgleft_interrogation_point_big {
	PADDING-BOTTOM: 10px; MIN-HEIGHT: 50px; PADDING-LEFT: 50px; PADDING-RIGHT: 10px; BACKGROUND: url(ico_napoveda_middle.png) #eeeeee no-repeat 10px 15px; PADDING-TOP: 10px
}
.kontakt_ad {
	BACKGROUND: url(flag_ad_small.png) no-repeat 15px 38px
}
.kontakt_at {
	BACKGROUND: url(flag_at_small.png) no-repeat 15px 38px
}
.kontakt_en {
	BACKGROUND: url(flag_en_small.gif) no-repeat 15px 38px
}
.kontakt_de {
	BACKGROUND: url(flag_de_small.gif) no-repeat 15px 38px
}
.kontakt_gr {
	BACKGROUND: url(flag_gr_small.png) no-repeat 15px 38px
}
.kontakt_cz {
	BACKGROUND: url(flag_cz_small.gif) no-repeat 15px 38px
}
.kontakt_cl {
	BACKGROUND: url(flag_cl_small.png) no-repeat 15px 38px
}
.kontakt_ch {
	BACKGROUND: url(flag_ch_small.png) no-repeat 15px 38px
}
.kontakt_sk {
	BACKGROUND: url(flag_sk_small.png) no-repeat 15px 38px
}
.kontakt_hu {
	BACKGROUND: url(flag_hu_small.png) no-repeat 15px 38px
}
.kontakt_be {
	BACKGROUND: url(flag_be_small.png) no-repeat 15px 38px
}
.kontakt_lu {
	BACKGROUND: url(flag_lu_small.png) no-repeat 15px 38px
}
.kontakt_nl {
	BACKGROUND: url(flag_nl_small.png) no-repeat 15px 38px
}
.kontakt_tr {
	BACKGROUND: url(flag_tr_small.png) no-repeat 15px 38px
}
.kontakt_es {
	BACKGROUND: url(flag_es_small.png) no-repeat 15px 38px
}
.kontakt_pe {
	BACKGROUND: url(flag_pe_small.png) no-repeat 15px 38px
}
.kontakt_bo {
	BACKGROUND: url(flag_bo_small.png) no-repeat 15px 38px
}
.kontakt_pt {
	BACKGROUND: url(flag_pt_small.png) no-repeat 15px 38px
}
.kontakt_py {
	BACKGROUND: url(flag_py_small.png) no-repeat 15px 38px
}
.kontakt_mx {
	BACKGROUND: url(flag_mx_small.png) no-repeat 15px 38px
}
.kontakt_uy {
	BACKGROUND: url(flag_uy_small.png) no-repeat 15px 38px
}
.kontakt_ve {
	BACKGROUND: url(flag_ve_small.png) no-repeat 15px 38px
}
.kontakt_ar {
	BACKGROUND: url(flag_ar_small.png) no-repeat 15px 38px
}
.kontakt_co {
	BACKGROUND: url(flag_co_small.png) no-repeat 15px 38px
}
.kontakt {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #eeeeee; MIN-HEIGHT: 50px; PADDING-LEFT: 50px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.tlacitko {
	BACKGROUND-COLOR: #ff6633; COLOR: #fff; FONT-WEIGHT: bold
}
.table_form {
	BORDER-BOTTOM: #ce003a 2px solid; BORDER-LEFT: #ce003a 2px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; BORDER-SPACING: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ce003a 2px solid; BORDER-RIGHT: #ce003a 2px solid; PADDING-TOP: 0px
}
.table_form TD {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 3px
}
.table_col_line {
	BACKGROUND-COLOR: #eeeeee
}
.table_col_input_pred {
	TEXT-ALIGN: right; BACKGROUND-COLOR: #eeeeee; PADDING-LEFT: 15px
}
.demand.table_col_input_pred {
	FONT-WEIGHT: bold
}
.table_col_input_text {
	BACKGROUND-COLOR: #fff; BORDER-RIGHT: #eeeeee 3px solid
}
.table_col_input_submit {
	TEXT-ALIGN: right; BACKGROUND-COLOR: #eeeeee
}
.table_col_input_submit A {
	FONT-SIZE: 1.1em; FONT-WEIGHT: bold
}
.input_text_very_short {
	WIDTH: 20px
}
.input_text_lenth_20 {
	WIDTH: 20px
}
.input_text_lenth_30 {
	WIDTH: 30px
}
.input_text_lenth_40 {
	WIDTH: 30px
}
.input_text_lenth_45 {
	WIDTH: 35px
}
.input_text_short {
	WIDTH: 50px
}
.input_text_lenth_50 {
	WIDTH: 50px
}
.input_text_medium {
	WIDTH: 80px
}
.input_text_lenth_80 {
	WIDTH: 80px
}
.input_text_lenth_140 {
	WIDTH: 140px
}
.input_text_lenth_170 {
	WIDTH: 170px
}
.input_textarea {
	WIDTH: 100%
}
.form_file_input {
	MARGIN-TOP: 10px
}
.form_file_description {
	MARGIN-LEFT: 50px
}
.form_td_nazev_back {
	BACKGROUND-COLOR: #dcdcdc
}
.admin_nezobrazuje_se {
	BACKGROUND-COLOR: silver
}
#shop_left {
	BORDER-LEFT: #e10000 8px solid; PADDING-BOTTOM: 15px; BACKGROUND-COLOR: #eeeeee; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 15px; FLOAT: left; FONT-SIZE: 80%; PADDING-TOP: 5px
}
.oceneni_oblast {
	MARGIN-BOTTOM: 20px
}
.napsali_oblast {
	MARGIN-BOTTOM: 20px
}
.oceneni_oblast {
	MARGIN-TOP: 50px
}
.oceneni {
	TEXT-ALIGN: center
}
.napsali {
	TEXT-ALIGN: center
}
#shop_sections {
	
}
#shop_sections_admin {
	
}
.shop-menu2 {
	DISPLAY: none
}
.shop-menu2-show {
	DISPLAY: block
}
.shop-menu2-article-opened {
	BORDER-BOTTOM: #ffa858 1px solid; BORDER-LEFT: #ffa858 1px solid; BACKGROUND-COLOR: white; PADDING-LEFT: 10px; BORDER-TOP: #ffdca8 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; PADDING-TOP: 1px
}
.shop-menu2-article-propag {
	
}
.shop-menu2-article-propag A {
	COLOR: green
}
#shop_sections_admin {
	WIDTH: 28%
}
#shop_articles {
	MAX-WIDTH: 74%; FLOAT: left; MARGIN-LEFT: 35px
}
#shop_articles_admin {
	MAX-WIDTH: 74%; FLOAT: left; MARGIN-LEFT: 35px
}
#shop_articles_right {
	DISPLAY: none
}
#shop_articles TABLE A {
	FONT-SIZE: 120%
}
#shop_articles_admin {
	WIDTH: 100%
}
.group.shop_article {
	WIDTH: 75%
}
.shop_article {
	BORDER-BOTTOM: silver 1px dashed; BORDER-LEFT: silver 1px dashed; PADDING-BOTTOM: 5px; MARGIN: 0px; MIN-HEIGHT: 225px; PADDING-LEFT: 5px; WIDTH: 270px; PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP: silver 1px dashed; BORDER-RIGHT: silver 1px dashed; PADDING-TOP: 5px
}
.shop_propag_sloupec {
	MARGIN-TOP: 30px; PADDING-LEFT: 3%; PADDING-RIGHT: 5%
}
.shop_propag_sloupec H2 {
	BACKGROUND-COLOR: white
}
.shop_propag_sloupec .shop_article {
	BORDER-LEFT: medium none; MIN-HEIGHT: inherit; WIDTH: 98%; BORDER-RIGHT: medium none
}
.shop_article H2 {
	MARGIN-TOP: 0px
}
.shop_article_images {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 416px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 20px; FLOAT: right; MARGIN-LEFT: 25px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 5px
}
.shop_article_images_big {
	PADDING-LEFT: 6px
}
.foto-on-page-main {
	MARGIN: 5px 0px 20px 20px; FLOAT: right
}
.shop_article_images_big_img {
	DISPLAY: none
}
.shop_article_images_mini {
	PADDING-TOP: 6px
}
.shop_article_images_mini_img {
	MIN-HEIGHT: 83px; PADDING-LEFT: 6px; FLOAT: left; PADDING-TOP: 6px
}
.shop_article_image_short {
	FLOAT: right
}
.shop_article_tech_info {
	BORDER-BOTTOM: black 1px dashed; MIN-WIDTH: 324px; BORDER-LEFT: black 1px dashed; PADDING-BOTTOM: 7px; BACKGROUND-COLOR: #dcdcdc; MARGIN-TOP: 20px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; MARGIN-BOTTOM: 20px; FLOAT: right; MARGIN-LEFT: 25px; CLEAR: right; BORDER-TOP: black 1px dashed; BORDER-RIGHT: black 1px dashed; PADDING-TOP: 7px
}
.shop_article_popis {
	
}
.shop_article_tech_info_text {
	FONT-FAMILY: monospace; WHITE-SPACE: pre
}
.shop_article_expedujeme {
	WHITE-SPACE: nowrap; FLOAT: right; CLEAR: both
}
.shop_article_expedujeme_img {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.shop_article_expedujeme_img_cislo {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; WIDTH: 47px; BACKGROUND: url(ico_kalendar.gif) no-repeat center center; FONT-SIZE: 17px; PADDING-TOP: 21px
}
.shop_article_expedujeme_text {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.shop_article_basket_area {
	PADDING-BOTTOM: 5px; MARGIN: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: right; CLEAR: right; PADDING-TOP: 0px
}
.shop_article_basket_area_var {
	PADDING-BOTTOM: 10px; MARGIN: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 10px
}
.shop_article_basket_area_var_nazev {
	BACKGROUND-COLOR: #ff9933; COLOR: white; FONT-SIZE: 110%; FONT-WEIGHT: bold
}
.shop_article_basket_area_var_popis {
	BACKGROUND-COLOR: #fff0bd
}
.shop_article_basket_area_var_popis_long {
	
}
.shop_article_basket_area_var_katalog {
	BACKGROUND-COLOR: #fff0bd; FONT-SIZE: 110%; FONT-WEIGHT: bold
}
.shop_article_basket_area_var_input {
	BACKGROUND-COLOR: #ececec
}
.shop_article_url_detail {
	FLOAT: right; CLEAR: right; PADDING-TOP: 0px
}
.basket_info {
	BORDER-BOTTOM: #ce003a 1px dashed; BORDER-LEFT: #ce003a 1px dashed; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #fff0bd; PADDING-LEFT: 15px; WIDTH: 231px; PADDING-RIGHT: 15px; FLOAT: right; BORDER-TOP: #ce003a 1px dashed; BORDER-RIGHT: #ce003a 1px dashed; PADDING-TOP: 5px
}
#basket_info_platba_form {
	DISPLAY: none
}
#basket_info_platba_help {
	MARGIN-TOP: 20px; DISPLAY: none
}
.oder_adr_customer {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 1px
}
.oder_bakset {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 1px
}
.oder_cena_total {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 1px
}
.oder_note {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 1px
}
.oder_adr_customer {
	BACKGROUND-COLOR: #ebebeb; FLOAT: left
}
.oder_adr_customer_faktur {
	FLOAT: left; MARGIN-RIGHT: 20px
}
.oder_adr_customer_send {
	FLOAT: left
}
.oder_bakset {
	CLEAR: both
}
.oder_bakset TABLE {
	WIDTH: 100%
}
.oder_bakset TABLE .col_1 {
	WIDTH: 25px
}
.oder_bakset TABLE .col_2 {
	
}
.oder_bakset TABLE .col_3 {
	WIDTH: 160px
}
.oder_bakset TABLE .col_4 {
	WIDTH: 70px
}
.oder_bakset TABLE .col_5 {
	WIDTH: 80px
}
.oder_bakset TABLE .col_6 {
	WIDTH: 90px
}
.oder_cena_total {
	BORDER-BOTTOM: #ce003a 1px dashed; TEXT-ALIGN: right; BORDER-LEFT: #ce003a 1px dashed; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fff0bd; COLOR: green; CLEAR: both; BORDER-TOP: #ce003a 1px dashed; BORDER-RIGHT: #ce003a 1px dashed; PADDING-TOP: 5px
}
.order_cena_total_cena {
	FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.oder_note {
	BACKGROUND-COLOR: #ebebeb
}
.oder_note TEXTAREA {
	WIDTH: 100%
}
#document_left {
	BORDER-LEFT: #e10000 8px solid; BACKGROUND-COLOR: #eeeeee; WIDTH: 25%; MARGIN-BOTTOM: 15px; FLOAT: left; PADDING-TOP: 18px
}
#document_sections {
	
}
#document_sections_admin {
	
}
.document-menu2 {
	DISPLAY: none
}
.document-menu2-show {
	DISPLAY: block
}
.document-menu2-doc-opened {
	BORDER-BOTTOM: #ffa858 1px solid; BORDER-LEFT: #ffa858 1px solid; BACKGROUND-COLOR: white; PADDING-LEFT: 10px; BORDER-TOP: #ffdca8 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; PADDING-TOP: 1px
}
.document-menu2-doc-propag {
	
}
.document-menu2-doc-propag A {
	COLOR: green
}
#document_sections_admin {
	WIDTH: 28%
}
#document_docs {
	WIDTH: 73%; FLOAT: right
}
#document_docs_admin {
	WIDTH: 73%; FLOAT: right
}
#document_docs_admin {
	WIDTH: 100%
}
.group.document_doc {
	WIDTH: 75%
}
.document_doc {
	BORDER-BOTTOM: silver 1px dashed; PADDING-BOTTOM: 10px; MARGIN-BOTTOM: 10px
}
.document_propag_sloupec {
	MARGIN-TOP: 30px
}
.document_propag_sloupec H2 {
	BACKGROUND-COLOR: white
}
.document_propag_sloupec .document_doc {
	MIN-HEIGHT: inherit; WIDTH: inherit
}
.document_doc H2 {
	MARGIN-TOP: 0px
}
.document_doc_images {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 356px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 20px; FLOAT: right; MARGIN-LEFT: 25px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 5px
}
.document_doc_images_big {
	PADDING-LEFT: 6px
}
.document_doc_images_big_img {
	DISPLAY: none
}
.document_doc_images_mini {
	PADDING-TOP: 6px
}
.document_doc_images_mini_img {
	PADDING-LEFT: 6px; FLOAT: left; PADDING-TOP: 6px
}
.document_doc_image_short {
	FLOAT: right; MARGIN-LEFT: 20px
}
.document_doc_obsah {
	
}
.document_doc_url_detail {
	PADDING-TOP: 0px
}
#user_edit_tables {
	BORDER-BOTTOM: #ce003a 2px solid; BORDER-LEFT: #ce003a 2px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #eeeeee; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP: #ce003a 2px solid; BORDER-RIGHT: #ce003a 2px solid; PADDING-TOP: 0px
}
TABLE.user_edit {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.user_admin TD {
	BORDER-BOTTOM: #808080 1px dashed
}
TABLE.user_admin TH {
	BORDER-BOTTOM: #808080 1px dashed
}
TABLE.user_admin TH {
	BORDER-BOTTOM-STYLE: solid
}
.ico_price_cat {
	TEXT-ALIGN: center; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; COLOR: white; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
.EU.ico_price_cat {
	BACKGROUND-COLOR: #a0a0a0
}
.D3.ico_price_cat {
	BACKGROUND-COLOR: #008000
}
.D2.ico_price_cat {
	BACKGROUND-COLOR: #ffff00
}
.D1.ico_price_cat {
	BACKGROUND-COLOR: #c00000
}
TABLE.pricelist TD {
	BORDER-BOTTOM: #808080 1px dashed
}
TABLE.pricelist TH {
	BORDER-BOTTOM: #808080 1px dashed
}
TABLE.pricelist TH {
	BORDER-BOTTOM-STYLE: solid
}
#shop_basket_content {
	FLOAT: left; MARGIN-RIGHT: 30px
}
TABLE.basket TD {
	BORDER-BOTTOM: #808080 1px dashed
}
TABLE.basket TH {
	BORDER-BOTTOM: #808080 1px dashed
}
TABLE.basket TH {
	BORDER-BOTTOM-STYLE: solid
}
#basket_info_platba_help {
	FLOAT: right
}
#news_admin .table_col_input_text {
	WIDTH: 600px
}
.representatives_search_new_dealers {
	BORDER-BOTTOM: #ce003a 1px dashed; BORDER-LEFT: #ce003a 1px dashed; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 10px 10px; PADDING-LEFT: 62px; WIDTH: 250px; PADDING-RIGHT: 19px; BACKGROUND: url(ico_info_middle.gif) #fff0bd no-repeat 4% 12%; FLOAT: right; COLOR: black; BORDER-TOP: #ce003a 1px dashed; BORDER-RIGHT: medium none; PADDING-TOP: 2px
}
TABLE.obchodni_zastupce TD {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 2px
}
#representatives_edit {
	BORDER-BOTTOM: #ce003a 2px solid; BORDER-LEFT: #ce003a 2px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #eeeeee; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP: #ce003a 2px solid; BORDER-RIGHT: #ce003a 2px solid; PADDING-TOP: 0px
}
#representatives_edit TABLE {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#representatives_edit .admin_form_obrazek {
	WIDTH: 130px
}
#representatives_napoveda {
	MAX-WIDTH: 450px; FLOAT: right
}
#representatives_napoveda H2 {
	MARGIN-TOP: 20px; PADDING-LEFT: 25px; BACKGROUND: url(ico_napoveda_small.png) no-repeat
}
.representatives_submit {
	FLOAT: right; CLEAR: both
}
.oz_detail_fotos {
	
}
.oz_detail_foto {
	MARGIN: 0px 10px 10px 0px; FLOAT: left
}
.representatives_2cols_col {
	BORDER-BOTTOM: #ce003a 1px dashed; MIN-WIDTH: 240px; BORDER-LEFT: #ce003a 1px dashed; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #eeeeee; MARGIN: 10px 20px 25px 0px; PADDING-LEFT: 10px; WIDTH: 40%; PADDING-RIGHT: 20px; MAX-WIDTH: 500px; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: #ce003a 1px dashed; PADDING-TOP: 0px
}
.representatives_2cols_col H2 {
	PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #ff9933; MARGIN: 0px -20px 15px -10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: white; PADDING-TOP: 3px
}
.representatives_2cols_col H3 {
	
}
.representatives_2cols_col P {
	
}
TABLE.admin_expedition_time {
	
}
TABLE.admin_expedition_time TR.pracovni {
	COLOR: #008000; FONT-WEIGHT: bold
}
TABLE.admin_expedition_time TR.vikend {
	BACKGROUND-COLOR: #dcdcdc
}
TABLE.admin_expedition_time TR.svatek {
	BACKGROUND-COLOR: #dcdcdc
}
TABLE.admin_expedition_time TR.svatek {
	
}
.presentation-text {
	FLOAT: left; MARGIN-RIGHT: 40px
}
.presentation-control {
	MARGIN-BOTTOM: 5px
}
.presentation-control .button {
	FLOAT: left; MARGIN-RIGHT: 10px
}
.presentation-control .strana {
	MARGIN-TOP: 14px
}
.presentation-slide {
	TEXT-ALIGN: center; FLOAT: left
}
.presentation-slide .slide {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: medium none; MARGIN-TOP: 15px; BORDER-TOP: black 1px solid; MARGIN-RIGHT: 40px; BORDER-RIGHT: black 1px solid
}
.presentation-content {
	FLOAT: left
}
.contacts-map-google {
	CLEAR: both
}
.clovek_instalacni_firma {
	FLOAT: left; MARGIN-RIGHT: 40px
}
.clovek_spotrebitel {
	FLOAT: left; MARGIN-RIGHT: 40px
}
.unit_rotate {
	
}
.unit_rotate_type_bgcolor_m {
	BACKGROUND-COLOR: #dc2300
}
.unit_rotate_type_bgcolor_s {
	BACKGROUND-COLOR: #ff6309
}
.unit_rotate_type_bgcolor_c {
	BACKGROUND-COLOR: #008000
}
.unit_rotate_menu_top {
	CLEAR: both
}
.unit_rotate_menu_top_botton {
	PADDING-BOTTOM: 3px; MARGIN: 0px 5px 5px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FLOAT: left; COLOR: white; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
.unit_rotate H3 {
	PADDING-BOTTOM: 2px; MARGIN: 7px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; COLOR: white; CLEAR: both; PADDING-TOP: 8px
}
.unit_rotate_menu_top_botton A {
	COLOR: white
}
.unit_rotate_anymation {
	BACKGROUND-COLOR: #222; WIDTH: 100%
}
.unit_rotate_image {
	TEXT-ALIGN: center; BACKGROUND: url(background_city_006.jpg) no-repeat center center; CLEAR: both
}
.unit_rotate_image IMG {
	TEXT-ALIGN: center; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.unit_rotate_image_switching {
	PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #303030; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: white; CLEAR: both; PADDING-TOP: 3px
}
.unit_rotate_image_switching A {
	COLOR: white
}
.unit_rotate_image_switching_snowflake {
	FLOAT: right; MARGIN-RIGHT: 10px; PADDING-TOP: 4px
}
.unit_rotate_image_switching_startstop {
	FLOAT: right; MARGIN-RIGHT: 20px; PADDING-TOP: 6px
}
.unit_rotate_image_switching_speed_input {
	FLOAT: right; PADDING-TOP: 2px
}
.unit_rotate_image_switching_speed_updown {
	FLOAT: right; MARGIN-RIGHT: 10px; PADDING-TOP: 4px
}
.unit_rotate_info {
	MARGIN: 15px 0px 30px; FLOAT: left; CLEAR: both
}
